IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_VCHBUILDSCH_L')
 CREATE TABLE T_AI_VCHBUILDSCH_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FSCHEMENAME VARCHAR(50) DEFAULT ' ' NOT NULL
);